
.headSection h1{
    font-size: clamp(18px, 2vw, 24px);
    font-weight: 600;
    color:#35183D;
}
.headSection{
    padding: 2rem;

}
 .dash{
    height: 6px;
    width: 60px;
    background-color: #3DB8FB;
    margin: 0.5rem 0;
}

h2{
    color:#35183D;
    font-size: clamp(18px, 1vw, 20px);
    font-weight: 600;
    padding: 1rem 0;
}

.scheduleSection .dateWrapper{
    display: flex;
    gap: 0.5rem;
    align-items: center;
    font-weight: 500;
    color:#8A2BE1;
    padding: 1rem 2rem;
    margin-bottom: 1rem;
}

.schedule{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
    gap: 2rem;
}

.schedule .team{
    display: flex;
    height: 100%;
    align-items: center;
    gap: 1rem;
}


.team img{
    height: 60%;
}
.team p{
    font-size: clamp(17px, 2vw, 20px);
    font-weight: 600;
}

.schedule > p{
    font-size: clamp(24px, 3vw, 32px);
    font-weight: 900;
}

.scheduleContainer .schedule:nth-child(2n + 1) {
    color: white;
    background-color: #12005263;
}

/* Apply styles to odd .schedule elements */
.scheduleContainer .schedule:nth-child(2n) {
    color: #35183D;
    background-color: #3db8fb66;
}